/* Base */
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@400;700&display=swap');

html {
	min-height: 100vh;
}

body {
	color:  #ffffff;
	background-color: #070072;
	scroll-behavior: smooth;
	font-family: Calibri, "Times New Roman", Arial, Helvetica, sans-serif;
}

.background-image {
	position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: -999;
}
.background-image img {
    min-width: 100%;
    min-height: 100%;
    overflow: hidden;
    object-fit: cover;
}

.scroll-up {
	position: fixed;
	bottom: 0;
	right: 0;
	background-color: #c99215;
	cursor: pointer;
}

@media (min-width: 576px){
  .position-sm-absolute {
      position: absolute!important;
  }
}
@media (min-width: 768px){
  .position-md-absolute {
      position: absolute!important;
  }
}
@media (min-width: 992px) {
  .position-lg-absolute {
      position: absolute!important;
  }
}

/* Header */
.nav, nav {
	font-family: 'Merriweather', serif;
	font-size: 21px;
	/*font-weight: bold;*/
}

.navbar-nav .nav-link {
	color: #ffffff!important;
}
.navbar-nav .nav-item.active .nav-link, .navbar-nav .nav-link:focus, .navbar-nav .nav-link:active, .navbar-nav .nav-link:hover {
	color: #c99215!important;
}

.navbar .nav-item .input-group {
	padding: 0.3rem 0rem;
}

.navbar .nav-item .input-group .form-control {
	width: 10rem;
	max-width: 15rem;
	border-radius: 0;
}

header .navbar .navbar-nav {
	border-style: solid;
    border-color: #c99215;
    border-width: 2px 0px;
}

.navbar .navbar-toggler {
	border-width: 0px;
    border-radius: 0px;
    outline-width: 0px;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28201, 146, 21, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    
}

/* Content */
.content {
	/*background-color: rgba(255,255,255,0.8);*/
	max-width: 1400px;
}

/* Content nav */
.content .nav .nav-item {
	font-weight: 400;
}
.content .nav .nav-item h4 {
	font-weight: bold;
}
.content .nav .nav-link {
	color: #ffffff!important;
}
.content .nav .nav-item .nav-link.active, .content .nav .nav-link:focus, .content .nav .nav-link:active, .content .nav .nav-link:hover {
	color: #c99215!important;
}

/* Content header */
.content-header .content-header-overlay {
	font-family: 'Merriweather', serif;
	top: 4rem;
	padding-left: 2rem;
	padding-right: 10rem;
	background: rgba(255,255,255,0.7);
	background: -moz-linear-gradient(90deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 70%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(90deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 70%, rgba(255,255,255,0) 100%);
	background: linear-gradient(90deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 70%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}
.content-header img {
	/*background-color: #0000005c;
    border-radius: 11px;*/
}
@media(max-width: 767px){
	.content-header .content-header-overlay {
		background: initial;
		padding-left: 3rem;
		padding-right: 3rem;
	}
	.content-header {
		margin-left: -15px;
		margin-right: -15px;
	}
}

/* Content editor */
.content-editor img {
	max-width: 100%;
	width: auto;
    height: auto;
}
.content-editor p {
	font-size: 1.2rem;
}
.content-editor h1 {
	font-size: 2rem;
}
.content-editor h2 {
	font-size: 1.7rem;
}
.content-editor h3 {
	font-size: 1.5rem;
}
.content-editor h4 {
	font-size: 1.4rem;
}
.content-editor h5 {
	font-size: 1.3rem;
}

/* Content subpages */
.content-subpages {
	font-family: 'Lora', serif;
	font-size: 1.3rem;
}
.content-subpages .subpage {
	display: table;
}
.content-subpages .subpage:not(:last-child) {
	/*border-bottom: 1px solid #393d13;*/
}
.content-subpages .subpage:hover {
	background-color: #393d13!important;
	opacity: 0.8;
}

/* Content gallery */
.content-gallery .gallery-image:hover {
	opacity: 0.7;
}

/* Content page blocks */
.content-page-blocks .page-block {
    overflow: hidden;
    border-style: solid;
    border-color: #c99215;
    border-width: 2px;
    padding: 0.5rem;
}
.content-page-blocks .page-block:hover, .content-page-blocks .page-block:active, .content-page-blocks .page-block:focus {
    background-color: rgb(0 0 0 / 28%);
}
.content-page-blocks .page-block .image img {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 100%;
}
@media (max-width: 576px){
	.content-page-blocks .page-block .image {
		height: 50vh;
	}
}
.content-page-blocks .page-block:hover .image, .content-page-blocks .page-block:active .image, .content-page-blocks .page-block:focus .image {
    opacity: 0.9;
}

.content-page-blocks .page-block .title {
	font-family: 'Merriweather', serif;
	/*font-weight: bold;*/
	font-size: 1.3rem;
	margin-bottom: 1rem;
	min-height: 5.8rem;
}

/* Content page_buttons */
.content-page-buttons a {
	font-family: 'Merriweather', serif;
	/*font-weight: bold;*/
	font-size: 1.3rem;
	color: #ffffff!important;
}
.content-page-buttons a:focus, .content-page-buttons a:active, .content-page-buttons a:hover {
	color: #c99215!important;
	text-decoration: none;
}

.content-page-buttons .row {
	border-style: solid;
    border-color: #c99215;
    border-width: 2px;
}

/* Content slider */
@media(max-width: 767px){
	.content-slider {
		margin-left: -15px;
		margin-right: -15px;
	}
}

/* Content Calendar */
.content-calendar .calendar-item.card {
	border-style: solid;
    border-color: #c99215;
    border-width: 2px;
    border-radius: 0;
    background-color: transparent;
}

.content-calendar .calendar-item.card .card-footer {
	border-style: solid;
    border-color: #c99215;
    border-width: 2px 0 0 0;
    border-radius: 0!important;
    background-color: rgb(201 146 21 / 20%);
}

/* Search results */
.search-results .search-item.card {
	border-style: solid;
    border-color: #c99215;
    border-width: 2px;
    border-radius: 0;
    background-color: transparent;
}

.search-results .search-item.card .card-footer {
	border-style: solid;
    border-color: #c99215;
    border-width: 2px 0 0 0;
    border-radius: 0!important;
    background-color: rgb(201 146 21 / 20%);
}

/* Book */

/* Footer */
footer {
    color: #ffffff;
    font-size: 1.1rem;
    text-decoration: none;
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

footer ul {
	list-style: none;
	padding-left: 0;
}

footer a {
	text-decoration: none;
	color: inherit;
}
footer a:hover {
	text-decoration: none;
	color: #BADA55;
}

footer .fa, footer .fab {
	min-width: 1rem;
}

footer .fa-2x {
	min-width: 2rem;
}

.text-primary {
    color: #c99215!important;
}


.btn {
	border-radius: initial;
}
.btn-primary {
    color: #fff;
    background-color: #c99215;
    border-color: #c99215;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #af7e11;
    border-color: #af7e11;
}
.btn-primary:hover {
	color: #fff;
    background-color: #af7e11;
    border-color: #af7e11;
}
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #af7e11;
    border-color: #af7e11;
    box-shadow: 0 0 0 0.2rem rgb(201 145 25 / 50%);
}